package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/7/18 15:09
 **/
public class GroupQrcodeFoAdDTO implements Serializable {

    private static final long serialVersionUID = 7018070035247234809L;
    private Long qrcodeId;

    private Long classifyId;

    private Long bookGroupId;

    private String weixinGroupId;

    public Long getQrcodeId() {
        return qrcodeId;
    }

    public void setQrcodeId(Long qrcodeId) {
        this.qrcodeId = qrcodeId;
    }

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    public String getWeixinGroupId() {
        return weixinGroupId;
    }

    public void setWeixinGroupId(String weixinGroupId) {
        this.weixinGroupId = weixinGroupId;
    }

    @Override
    public String toString() {
        return "GroupQrcodeFoAdDTO{" +
                "qrcodeId=" + qrcodeId +
                ", classifyId=" + classifyId +
                ", bookGroupId=" + bookGroupId +
                ", weixinGroupId='" + weixinGroupId + '\'' +
                '}';
    }
}
